body {
  font-size:9pt;
  font-family: verdana;
  line-height:1.6em;
  margin: 0;
}

a {
    color: #3B3B3B;
    text-decoration: none;
}

a:hover {
    color: #3B3B3B;
    text-decoration: none;
}

ul li a {
    color: #505050;
    text-decoration: none;
}

.content a {
	color: blue;
  text-decoration: underline;
}

ul {
    padding: 0 0 0 40px;
  margin:20px 0px;
}

image {
    border: 0 none;
}

p {
    margin: 0;
    padding-top: 0px;
    padding-bottom: 2px;
    padding-left: 0px;
    padding-right: 0px;
}

h1 {
  color:#003F87;
  font-size:14pt;
  padding:0px;
  margin:0 0 5px 0;
  font-weight:bold;
}

h2 {
  color:#003F87;
  font-size:12pt;
  font-weight:bold;
}

h3 {
  color:#003F87;
  font-size:11pt;
  margin:0 0 1px 0;
  font-weight:bold;
}

h4 {
  color:#003F87;
  font-size:9pt;
  margin:0 0 1px 0;
  font-weight:bold;
}

h5 {
  color:#003F87;
  font-size:10pt;
  margin:0 0 1px 0;
  font-weight:normal;
}

input {
  color: #383838;
}

th {
    background: none repeat scroll 0 0 #019E59;
    color: #FEFEFE;
    font-size: 10pt;
    padding: 4px;
    text-align: left;
}

td {
    background: none repeat scroll 0 0 #F9F9FB;
    color: #383838;
    padding: 2px;
}

table tr:nth-child(2n) td {
	background-color: #f7f7f9;
}

table {
  width: 100%;
  border-spacing: 1px;
}

.egTable {
  border-collapse: collapse;  
}

.egTable th {
  border:1px solid #ffffff; 
}

.egTable, .egTable td {
  border:1px solid #019e59;
}